## dnsruby 1.61.2

=== debian/changelog ===
dnsruby (1.61.2-1) unstable; urgency=medium

  * New upstream release (Closes: #908888, #908887, #910754).
  * New maintainer/uploaders with permission from the previous one.
    Thanks Ondřej Surý for your work.
  * Updated watch file.
  * Updated VCS URLs (Alioth->Salsa).
  * Updated homepage.
  * Switch to source format 3.0 (quilt).
  * Switch to compat level 11.
  * Update copyright file and rewrite it in machine-readable format.
  * Removed versioning in gem2deb's build-dep.
  * Remove build dependency on 'graphviz', no longer necessary.
  * Remove obsolete relations to an ancient transition.
  * Bump Standards-Version to 4.2.1.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 06 Nov 2018 22:00:43 +0900

dnsruby (1.54-2) unstable; urgency=medium

  * Fix Vcs-Urls to point to anonscm.d.o
  * Update d/gbp.conf for master/pristine-tar/upstream branch names

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Aug 2014 10:12:44 +0200

dnsruby (1.54-1) unstable; urgency=low

  * New upstream version 1.54
  * Drop libruby- transitional packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Aug 2013 08:53:19 +0200

dnsruby (1.53-1) unstable; urgency=low

  * Build-Depends on gem2deb 0.2.3~ to allow backports
  * Conflict with 1.52-2~ instead of 1.52 to allow backports
  * Imported Upstream version 1.53

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Nov 2011 17:13:20 +0100

dnsruby (1.52-2) unstable; urgency=low

  * Convert package to gem2deb build system

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 May 2011 09:08:45 +0200

dnsruby (1.52-1) unstable; urgency=low

  * Imported Upstream version 1.52

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Mar 2011 15:23:12 +0100

dnsruby (1.51-1) unstable; urgency=low

  * New upstrem release 1.51
  * Add script to repack gem to tar.gz

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Dec 2010 16:14:49 +0100

dnsruby (1.49-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Aug 2010 16:24:58 +0200

dnsruby (1.48-1) unstable; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Aug 2010 11:38:37 +0200

dnsruby (1.47-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 28 May 2010 12:28:44 +0200

dnsruby (1.46-2) unstable; urgency=low

  * Add source format
  * Bump standards version to 3.8.4
  * Update debian/watch file

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 13:11:46 +0200

dnsruby (1.46-1) unstable; urgency=low

  * Imported Upstream version 1.46

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Apr 2010 13:58:29 +0200

dnsruby (1.45-1) unstable; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2010 19:16:29 +0100

dnsruby (1.43-1) unstable; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2010 19:15:58 +0100

dnsruby (1.42-1) unstable; urgency=low

  * New upstream release 1.42

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Jan 2010 22:21:35 +0100

dnsruby (1.37-1) unstable; urgency=low

  * Initial release (Closes: #543320)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Sep 2009 17:25:32 +0200
