## dnsruby 1.61.3

=== debian/changelog ===
dnsruby (1.61.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 11 to 12.

  [ Marc Dequènes (Duck) ]
  * New upstream version 1.61.3.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 10 Feb 2020 03:01:51 +0900
