=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:  Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: debhelper (>= 11~), gem2deb
-Standards-Version: 4.2.1
+Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Build-Depends: gem2deb, debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dnsruby
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dnsruby.git
 Homepage: https://github.com/alexdalitz/dnsruby
