## dnsruby 1.61.5

=== debian/changelog ===
dnsruby (1.61.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 19:39:11 +0100

dnsruby (1.61.5-2) unstable; urgency=medium

  * Add missing dependency on ruby-simpleidn.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 11 Nov 2020 22:43:46 +0900

dnsruby (1.61.5-1) unstable; urgency=medium

  * NUR.
  * Fix duplicate-globbing-patterns lintian error.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 12:05:22 +0900
