=== debian/control ===
Source: dnsruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: gem2deb, debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dnsruby
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dnsruby.git
Homepage: https://github.com/alexdalitz/dnsruby
XS-Ruby-Versions: all

Package: ruby-dnsruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
         ruby-simpleidn
Description: Ruby DNS and DNSSEC client library
 Dnsruby is a pure Ruby DNS client library. It provides a complete DNS
 client implementation, including full DNSSEC support.  Dnsruby is
 currently used in projects such as OpenDNSSEC and ISC's DLV service.
