=== debian/watch ===
version=4
https://gemwatch.debian.net/dnsruby .*/dnsruby-(.*).tar.gz
