## dnsruby 1.73.1

=== debian/changelog ===
dnsruby (1.73.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Use ${ruby:Depends} for runtime dependencies.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 Feb 2026 09:55:08 -0600
