=== debian/control ===
Source: dnsruby
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dnsruby
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dnsruby.git
Homepage: https://github.com/alexdalitz/dnsruby

Package: ruby-dnsruby
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby DNS and DNSSEC client library
 Dnsruby is a pure Ruby DNS client library. It provides a complete DNS
 client implementation, including full DNSSEC support.  Dnsruby is
 currently used in projects such as OpenDNSSEC and ISC's DLV service.
