=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/dnsruby
Matching-Pattern: .*/dnsruby-(.*).tar.gz
